com.r3corda.demos / CliParamsSpec

# CliParamsSpec

`object CliParamsSpec`

### Properties

apiAddressArg | `val apiAddressArg: <ERROR CLASS>`
baseDirectoryArg | `val baseDirectoryArg: <ERROR CLASS>`
fakeTradeWithIdentityFile | `val fakeTradeWithIdentityFile: <ERROR CLASS>`
help | `val help: <ERROR CLASS>`
networkAddressArg | `val networkAddressArg: <ERROR CLASS>`
networkMapIdentityFile | `val networkMapIdentityFile: <ERROR CLASS>`
networkMapNetAddr | `val networkMapNetAddr: <ERROR CLASS>`
nonOptions | `val nonOptions: <ERROR CLASS>`
parser | `val parser: <ERROR CLASS>`
roleArg | `val roleArg: <ERROR CLASS>`